nxt.http.callers

## Class StopFundingMonitorCall

- java.lang.Object
- - nxt.http.APICall.Builder<StopFundingMonitorCall>
  - - nxt.http.callers.StopFundingMonitorCall

-     public class StopFundingMonitorCall
      extends APICall.Builder<StopFundingMonitorCall>

- - ### Field Summary

    - ### Fields inherited from class nxt.http.APICall.Builder

      `params`

  - ### Method Summary

    All Methods Static Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `StopFundingMonitorCall` | `account(long account)`
    `StopFundingMonitorCall` | `account(java.lang.String account)`
    `StopFundingMonitorCall` | `adminPassword(java.lang.String adminPassword)`
    `static StopFundingMonitorCall` | `create()`
    `StopFundingMonitorCall` | `holding(long holding)`
    `StopFundingMonitorCall` | `holding(java.lang.String holding)`
    `StopFundingMonitorCall` | `holdingType(byte holdingType)`
    `StopFundingMonitorCall` | `property(java.lang.String property)`
    `StopFundingMonitorCall` | `secretPhrase(java.lang.String secretPhrase)`

    - ### Methods inherited from class nxt.http.APICall.Builder

      `build, call, chain, chain, download, getBlock, getBlocks, getCreatedTransaction, getCreatedTransactions, getParam, getTransaction, getTransactions, getTransactions, isParamSet, isRemoteOnly, param, param, param, param, param, param, param, param, param, param, param, parts, remote, setParamValidation, trustRemoteCertificate, unsignedLongParam, unsignedLongParam`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### create

          public static StopFundingMonitorCall create()

    - #### holding

          public StopFundingMonitorCall holding(java.lang.String holding)

    - #### holding

          public StopFundingMonitorCall holding(long holding)

    - #### holdingType

          public StopFundingMonitorCall holdingType(byte holdingType)

    - #### property

          public StopFundingMonitorCall property(java.lang.String property)

    - #### secretPhrase

          public StopFundingMonitorCall secretPhrase(java.lang.String secretPhrase)

      Overrides:
        `secretPhrase` in class `APICall.Builder<StopFundingMonitorCall>`

    - #### account

          public StopFundingMonitorCall account(java.lang.String account)

    - #### account

          public StopFundingMonitorCall account(long account)

    - #### adminPassword

          public StopFundingMonitorCall adminPassword(java.lang.String adminPassword)